@charset "utf-8";
/* CSS Document */

body {font-family:Titillium Web; font-size:14px; color:#000; margin: 0px; padding:0; height:100%;}
img{border:0px;}

a:link {font-family:Titillium Web; font-size:14px; text-decoration:none; color:#1B75BC;}
a:visited {font-family:Titillium Web; font-size:14px; text-decoration:none; color:#1B75BC;}
a:hover {font-family:Titillium Web; font-size:14px; text-decoration:underline; color:#1B75BC;}

h1 {font-family:Titillium Web; font-size:30px; color:#353439; margin: 0px; padding-bottom:0px;}
h2 {font-family:Titillium Web; font-size:22px; color:#353439; margin: 0px; padding:0px;}
h3 {font-family:Titillium Web; font-size:18px; color:#353439; margin: 0px; padding:0px;}
h4 {font-family:Titillium Web; font-size:32px; color:#b62601;}
h5 {font-family:Titillium Web; font-size:19px; color:#b62601; margin:0px; }
h6 {font-family:Titillium Web; font-size:15px; color:#b62601; margin:0px;}

/* Template Layout - Home Page */
#wrapper_main {width:100%;}
#wrapper_header {width:100%; background-color:rgba(0,0,0,0.99); height:125px;}
#container_header {width:980px; margin:auto;}
#header_logo {background-image:url(../images/bw_logo.png); width:347px; height:116px; background-repeat:no-repeat; float:left; margin: 4px 0px 0px 4px;}
#main_menu {float:right; height:120px; z-index:600; position:absolute; margin-left:350px; display:flex;}
#rotator {height:437px; clear:both;}
#menu_grey_cont {width:100%; height:168px; position:relative;} 
#menu_grey_inner {width:100%; background-color:#e6e6e6; height:150px; margin: 9px 0px 9px 0px; position:relative;}
#menu_image_cont {width:980px; margin:auto; position:relative;}
#menu_image {background-image:url(../images/greg_bar_buttons.png); height:168px; width:980px; background-repeat:no-repeat; position:absolute; top:-9px; padding: 24px 0px 0px 20px;}
#home_cont {width:980px; margin:auto;}
#home_cont_inner {width:960px; margin:auto;}
#home_cont_left {float:left; max-width:520px;}
#home_cont_right {float:right; max-width:440px;}
#content_container {padding:15px; margin:auto; clear:both; width:980px;}
#cont_top{float:left; width:100%;}
#rotate_event {width:389px; margin:auto;}
#footer_container {width:100%; clear:both;}
#footer_inner {width:980px; margin:auto;}

/* Template Layout - Content Page */
#rotator_cont {height:300px; clear:both; z-index:10; position:relative;}
#rotator_cont_bar {height:250px; width:100%; z-index:50; position:relative; background-color:#353439; overflow:absolute;}
#rotator_cont_pic {height:300px; width:980px; z-index:450; left:50%; margin-left:-490px; position:absolute;}

/* Content Only CSS */

.caravan_menu_mid {font-family:Titillium Web; font-size:22px; color:#353439; margin: 0px; padding:0px;}
.caravan_menu_bot {font-family:Titillium Web; font-size:22px; color:#635b5b; margin: 0px; padding:0px;}
.caravan_menu_bot a:link {font-family:Titillium Web; font-size:22px; color:#635b5b; margin: 0px; padding:0px;}
.caravan_menu_bot a:visited {font-family:Titillium Web; font-size:22px; color:#635b5b; margin: 0px; padding:0px;}
.caravan_menu_bot a:hover {font-family:Titillium Web; font-size:22px; color:#635b5b; margin: 0px; padding:0px;}

#fp_box {background-color:#f7f6eb; width:250px; height:389px; color:#000000; font-size:14px; padding:5px; margin:13px 8px 0px 0px; box-shadow:3px 3px 3px #e0e0e0;}
#more_info_button {background-color:#1B75BC; color:#FFFFFF; font-size:18px;}
#more_info_button a:link {background-color:#1B75BC; color:#FFFFFF; font-size:18px;}
#more_info_button a:visited {background-color:#1B75BC; color:#FFFFFF; font-size:18px;}
#more_info_button a:hover {background-color:#1B75BC; color:#FFFFFF; font-size:18px;}
#caravan_bg {background-color:#f7f6eb; width:460px; height:180px; color:#000000; font-size:14px; padding:5px 5px 5px 8px; box-shadow:3px 3px 3px #e0e0e0;}
#caravan_button {background-color:#1B75BC; color:#FFFFFF; font-size:16px; width:120px; height:20px; float:right;}
#caravan_button a:link {font-family:Titillium Web; font-size:16px; text-decoration:none; color:#FFFFFF;}
#caravan_button a:visited {font-family:Titillium Web; font-size:16px; text-decoration:none; color:#FFFFFF;}
#caravan_button a:hover {font-family:Titillium Web; font-size:16px; text-decoration:underline; color:#FFFFFF;}

/* Virtuemart Overides CSS */

.FWcategorybox {margin:25px;}
a#FWcategorynameImage img {margin-top:15px;}
.FlexibleBrowsePageRatingText {display:none;}
.FlexibleProductDetailRating {display:none}
.FlexibleProductDetailShareWindow {display:none;}
#vmFlyPageBottom {display:none;}
.FlexibleProductHoverShadowButtons {display:none;}
.FlexibleBrowseProductName a.FlexibleBrowseProductNameLink {font-size:16px; margin-bottom:10px;}
div#FlexibleProductDetailsID {display:none;}

.PricesalesPrice {font-size:15px; color:#ff0000;}

/* Bt-Background */
  
.slideimg {background-color:#353439; height:447px; top:125px;}

/* Front Page New Items GK5*/
.nspArt {background-color:#f7f6eb; margin-top:10px; max-height:130px; max-width:440px; box-shadow:3px 3px 3px #e0e0e0;}
.nspArt p.nspText {font-size:14px;}
.nspArt h4.nspHeader {padding: 0px 0px 0px 0px;}
.nspArt .fright {background-color:#1B75BC; color:#FFFFFF; font-size:14px; padding:2px 2px 2px 2px; margin-top:10px;}

/* Blog */
.cols-1 {display: block; float: none !important; margin: 0 !important;}

.cols-2 .column-1 {float: left; width: 460px; margin:0px 20px 10px 10px;}
.cols-2 .column-2 {float: left; margin: 0px; width: 460px;}

.cols-3 .column-1 {float: left; margin-right: 10px; padding: 0 5px; width: 290px;}
.cols-3 .column-2 {float: left; margin-left: 0; padding: 0 5px; width: 290px;}
.cols-3 .column-3 {float: right; padding: 0 5px; width: 290px;}
.items-row {margin-bottom: 10px !important;}
.column-1, .column-2, .column-3 {padding: 10px 5px;}
.column-2 {margin-left: 40%; width: 55%;}
.column-3 {width: 30%;}
.blog-more {padding: 10px 5px;}
.item {position: relative;}







